Skip site navigation (1) Skip section navigation (2)

Re: PATCH: FB#12728: EnterpriseDB 8.3 or earlier does not support to debug function for plpgsql or edbspl by the non-superuser

From: Dave Page <dpage(at)pgadmin(dot)org>
To: Ashesh Vashi <ashesh(dot)vashi(at)enterprisedb(dot)com>
Cc: pgadmin-hackers <pgadmin-hackers(at)postgresql(dot)org>
Subject: Re: PATCH: FB#12728: EnterpriseDB 8.3 or earlier does not support to debug function for plpgsql or edbspl by the non-superuser
Date: 2010-04-22 11:35:49
Message-ID: z2l937d27e11004220435y4dbcbe4cm66fbc4963119d0a@mail.gmail.com (view raw or flat)
Thread:
Lists: pgadmin-hackers
Thanks, patch applied.

On Thu, Apr 22, 2010 at 11:44 AM, Ashesh Vashi
<ashesh(dot)vashi(at)enterprisedb(dot)com> wrote:
> Hi Dave,
> PFA.
> EnterpriseDB 8.3 or earlier does not support to debug function for plpgsql
> or edbsqpl by the non-superuser (even not by the owner).
>
> --
> Thanks & Regards,
>
> Ashesh Vashi
> EnterpriseDB INDIA: Enterprise Postgres Company
>
> --
> Sent via pgadmin-hackers mailing list (pgadmin-hackers(at)postgresql(dot)org)
> To make changes to your subscription:
> http://www.postgresql.org/mailpref/pgadmin-hackers
>
>



-- 
Dave Page
EnterpriseDB UK: http://www.enterprisedb.com
The Enterprise Postgres Company

In response to

pgadmin-hackers by date

Next:From: Erwin BrandstetterDate: 2010-04-22 12:28:05
Subject: Re: pgadmin 1.10.2 crashes on start
Previous:From: svnDate: 2010-04-22 11:33:16
Subject: SVN Commit by dpage: r8293 - in branches/REL-1_10_0_PATCHES/pgadmin3: . pgadmin/debugger

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group